<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.CPU</key>
	<string>Processor</string>
	<key>Combined.Combined</key>
	<string>Kombinerat</string>
	<key>Disks.%@ available</key>
	<string>%@ ledigt</string>
	<key>Disks.Disks</key>
	<string>Hårddiskar</string>
	<key>Memory.Memory Pressure</key>
	<string>Minnestryck</string>
	<key>Network.Download</key>
	<string>Hämta</string>
	<key>Network.Upload</key>
	<string>Överför</string>
	<key>Power.Battery</key>
	<string>Batteri</string>
	<key>Weather.Weather</key>
	<string>Väder</string>
</dict>
</plist>
